Bug 172563 - xorg-x11 is needed by package pango
xorg-x11 is needed by package pango
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: xorg-bad-deps
  Show dependency treegraph
 
Reported: 2005-11-07 05:41 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 17:57:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-11-07 05:41:51 EST
pango-1.10.1-5
Comment 1 Matthias Clasen 2005-11-07 08:34:55 EST
I know
Comment 2 Nicolas Mailhot 2005-11-12 16:51:10 EST
I'll close the bug when it's actually fixed, like it's done for the other
modular X11 problem packages
Comment 3 Nicolas Mailhot 2005-11-13 09:04:15 EST
The pango version on prc is older than the on in rawhide
Comment 4 Jeremy Katz 2005-11-14 17:57:40 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.